如何closuresRubyminegempipe理器?

我最近比Ruby项目更频繁地开发节点项目。

我主要是得到RubyMine与节点和NPM很好地玩,但每次我打开一个项目的事件泡沫显示some of the gems required are not installed ,我的项目没有一个Gemfile或以.rb结尾的任何文件

我知道了解使用专注于Ruby的IDE的含义,但我记得它只是带有添加的Rubyfunction的WebStorm的更名版本。

       

网上收集的解决方案 "如何closuresRubyminegempipe理器?"